html {
  height: 100%;
  box-sizing: border-box;
}
body {
  background: url('../img/col_one.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #FFF !important;
  font-size: 16px;
  line-height: 1.9;
  font-family: 'Open Sans', sans-serif;
  position: relative;
  margin: 0;
  padding-bottom: 60px;
  min-height: 100%;
}
a {
  color: #FFF;
  text-decoration: underline;
}
a:hover {
  color: #FFF;
  text-decoration: none;
  font-style: italic;
}
a:visited {
  color: #FFF;
}
p {
    margin: 0 0 15px;
}
ol, ul {
    margin-bottom: 15px;
}
.modal-dialog {
  color: #333;
}
/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
  border-radius: 0;
  min-height: 48px;
  z-index: 1;
}
.navbar a {
  text-decoration: none;
}
.navbar-brand {
  margin-top: 70px;
}
.navbar-inverse {
  border: 0;
  border-color: #101010;
  background-color: rgba(0, 0, 0, 0.9);
}
.navbar-inverse .navbar-nav>li>a {
  color: #FFF;
  transition: all .2s;
  height: 48px;
}
.navbar-inverse .navbar-nav>li>a:hover {
  color: #9d9d9d;
  border-bottom: 2px solid #00a0c6;
  width: 100%;
  font-style: italic;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
  background-color: #00A0C6;
  border-bottom: 0;
  font-style: normal;
}
.headroom {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transition: all .2s ease-in-out;
}
.headroom--unpinned {
  top: -50px;
}
.headroom--pinned {
  top: 0;
}

.row.content {
  margin-top: 190px;
}

.text-left {
  background-color: rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 20px 5px rgba(0,0,0,1);
}
.text-left h1, text-left h4 {
  font-family: 'Ubuntu', sans-serif;
}
.text-left h1 {
  padding: 10px 0 0;
  font-size: 33px;
}
.text-left h4 {
  color: #00A0C6;
  display: inline;
  font-weight: bold;
  font-size: 20px;
  font-style: italic;
}
.text-left b {
  font-style: italic;
}
.container {
  position: relative;
  margin-bottom: 60px;
}
footer {
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
  color: white;
  padding: 15px;
  text-align: center;
  font-size: 13px;
}
/* Modile Stylez */
@media screen and (max-width: 767px) {
    .navbar-brand {
    position: relative;
  }
  .navbar-brand img {
    width: 120px;
  }
  .row.content {
    height:auto;
    margin-top: 160px;
  }
}